RubyGems Navigation menu

aws-sdk-elasticache 1.47.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.47.0 - November 23, 2020 (123 KB)
  2. 1.46.0 - November 18, 2020 (123 KB)
  3. 1.45.0 - October 30, 2020 (123 KB)
  4. 1.44.0 - October 07, 2020 (122 KB)
  5. 1.43.0 - September 30, 2020 (113 KB)
Show all versions (60 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    9f6c5a3b2b1ee2660e1bf3ce40f425c16c9501bcb482c4519b8406374f5c8927

    Total downloads 37,433,851

    For this version 70,753

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: